/* Section */

.section_files {
border: 1px #7c7c7c dashed;
background-color: #e7e7e7;
padding: 10px;
margin-bottom: 20px;}

#page_section ul {
margin: 0;
padding: 0;
list-style-type: none;}

#page_section ul li { 
display: inline;}

.page_off a {
padding: 2px 5px 2px 5px;
text-align: center;
font-size: .8em;
text-decoration: none;
color: #fff;
background-color: #97233f;}

.page_off a:visited {
color: #fff;
text-decoration: none;}

.page_off a:hover {
color: #fff;
background-color: #e1a55a;}

.page_next a {
padding: 2px 5px 2px 5px;
text-align: center;
font-size: .8em;
text-decoration: none;
color: #fff;
margin: 0px 0px 0px 10px;
background-color: #97233f;}

.page_next a:visited {
color: #fff;}

.page_next a:hover {
color: #fff;
background-color: #e1a55a;}

.page_on a {
padding: 2px 5px 2px 5px;
text-align: center;
font-size: .8em;
text-decoration: none;
color: #fff;
background-color: #e1a55a;}

.page_on a:visited {
color: #fff;}

.page_on a:hover {
color: #fff;}

.page_title {
font-weight: bold;
margin: 0px 5px 0px 0px;}

.section_break {
line-height: .1em;
font-size: .1em;
margin: 0px;
padding: 0px;}

.section_break_line {
line-height: 1em;
font-size: 1em;
margin: 0px;
padding: 0px;}

#section_tab {
  float:left;
  width:100%;
  background:#fff url("../images/section_bg.gif") repeat-x bottom;
  line-height:normal;}
  
#section_tab ul {
  margin:0 0 0 0;
  padding:10px 10px 0;
  list-style:none;
  list-style-type: none;
  }
#section_tab ul li {
  float:left;
  background:url("../images/section_left_both.jpg") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  border-bottom:1px solid #000;
  list-style-type: none;
  }
#section_tab a {
  float:left;
  display:block;
  background:url("../images/section_right_both.jpg") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#fff;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#section_tab a {float:none;}
/* End IE5-Mac hack */
#section_tab a:hover {
  color:#000;
  }
#section_tab #current {
  background-position:0 -150px;
  border-width:0;
  }
#section_tab #current a {
  background-position:100% -150px;
  padding-bottom:5px;
  color:#000;
  }
#section_tab li:hover, #section_tab li:hover a {
  background-position:0% -150px;
  color:#333;
  }
#section_tab li:hover a {
  background-position: 100% -150px;}